<!DOCTYPE HTML>
<html>
<head>
	<meta charset="utf-8">
</head>
<body>
 
<?php

if (isset($_REQUEST) && count($_REQUEST) > 0 ) {
    echo "<ul>";
    foreach($_REQUEST as $key => $value) {
        echo "<li>Übergebene Variable: ".$key." ";
        echo "Inhalt:";
        print_r($value);
        echo "</li>";
    }
    echo "</ul>";
}
?>
